# Korpus Geburtsberichte (ohne Kommentare)

## Grunddaten

* Adresse: <https://korpuspragmatik.ds.uzh.ch/korpora/geburtsberichtelight/>
* Name: geburtsberichtelight
* Quellen: <http://www.urbia.de>, <http://www.babyforum.de>, <http://www.parents.at>, <https://www.swissmomforum.ch>, <http://www.eltern.de>, <http://www.umstandsforum.de>
  * urbia (D): 7255550 Tokens, 8808 Texte
  * babyforum (D): 2057168 Tokens, 1824 Texte
  * parents (A): 1183046 Tokens, 1647 Texte
  * swissmomforum (CH): 1138660 Tokens, 919 Texte
  * eltern (D): 431416 Tokens, 716 Texte
  * umstandsforum: 285453 Tokens, 568 Texte
* Zeitraum: 2006 – 2016
* Ersteller\*innen: Noah Bubenhofer
* Nutzungsrechte: Darf nur lehrstuhlintern verwendet werden

## Corpus metadata

* Anzahl Texte: 14482
* Anzahl Tokens: 12351293
* Anzahl Types: 172126

## Annotation

<https://korpuspragmatik.ds.uzh.ch/korpora/geburtsberichtelight/index.php?thisQ=corpusMetadata&uT=y>

## Kurzbeschreibung

Dies ist ein Korpus mit Forumsbeiträgen von sechs Webforen (vier aus Deutschland, eines aus Österreich, eines aus der Schweiz). Es wurden jeweils alle Texte heruntergeladen, die im Unterforum, welches meist den Titel "Geburtsberichte" trägt, erschienen sind. Als Text ist dabei ein Thread zu verstehen, also das Initialposting mit der Geburtsgeschichte, ***wobei allfällige Antworten und Kommentare entfernt wurden (stimmt das so? weil ja light-version).*** Das Korpus entstand im Rahmen der Forschung von Noah Bubenhofer zu semantischen Äquivalenzen und narrativen Mustern in Geburtsberichten.

## Publikationen

Bubenhofer, Noah: Semantische Äquivalenz in Geburtserzählungen: Anwendung von Word Embeddings. In: Zeitschrift für Germanistische Linguistik (im Druck).

Bubenhofer, Noah: Serialität der Singularität: Korpusanalyse narrativer Muster in Geburtsberichten. In: Zeitschrift für Literaturwissenschaft und Linguistik (2018), S. 1–32.