# SKZ Korpus (Menoa Stauffer)

## Grunddaten

- Adresse: <https://korpuspragmatik.ds.uzh.ch/korpora/skz_v2/>
- Name: Schweizerische Kirchenzeitung V2
- Quelle: Schweizerische Kirchenzeitung (SKZ), Theologische Fachzeitschrift und offizielles Amtsblatt der Diözesen 
  Basel, Chur, St. Gallen und der deutschsprachigen Teile von Lausanne-Genf-Freiburg und Sitten, gegründet 1832.
  Band 138 (1970) bis Band 188 (2020). Ab 2003 inkl. "Kipa-Woche" bzw. ab 2015 inkl. "kath.ch 7 Tage" als Einlageblatt. 
  Digitalisierte Daten zur Verfügung gestellt von e-periodica: <https://www.e-periodica.ch/digbib/volumes?UID=skz-004> 
- Zeitraum: 1970-2020
- Erstellerin: Menoa Stauffer
- Nutzungsrechte: Darf mit der Erlaubnis von Noah Bubenhofer verwendet werden


## Corpus Metadata
- Anzahl Texte: 40'358
- Anzahl Tokens: 38'329'625
- Anzahl Types: 1'092'044

## Annotation

- UPOS: https://universaldependencies.org/u/pos/
- Prozessierung mit Promethia: https://gitlab.uzh.ch/niclaslinus.bodenmann/promethia/

## Kurzbeschreibung

Dieses Korpus wurde für die Masterarbeit von Menoa Stauffer erstellt. Das Korpus besteht aus den digitalisierten Daten
der Schweizerischen Kirchenzeitung (SKZ) der Jahre 1970 bis 2020. Dieses Spezialkorpus ermöglicht die Analyse 
der offiziellen Kommunikation der deutschsprachigen Diözesen der Schweiz und zeitgenössischer Diskussionen zu
theologischen Fragen. Adressaten waren mit einem Pflichtabonnement primär im Dienst der Kirche stehende
Seelsorger, Priester und Laien mit einer Auflage von 1500-2000 Exemplaren. Inhalte der SKZ sind theologische Beiträge
mit jeweils einem Schwerpunkt pro Heft, Buchbesprechungen, Berichte aus der Weltkirche und über die Kirche in der
Schweiz, amtliche Erlasse, Stelleninserate und Werbeinserate. Ab dem Jahr 2003 kam die "Kipa-Woche" als Einlageblatt
hinzu, die ab 2015 in die "kath.ch 7 Tage" überging. 

