# Korpus Swiss-AL-Solarexpress

## Grunddaten

* Adresse: <https://korpuspragmatik.ds.uzh.ch/korpora/ch_al_solarexpress>
* Name: Swiss-AL Solarexpress
* Quellen: Medienbeiträge aus dem Swiss-AL WDJ Korpus 2023
    * Appenzeller Zeitung
    * BZ - Langenthaler Tagblatt
    * Badener Tagblatt
    * Basler Zeitung
    * Beobachter.ch
    * Berner Zeitung
    * Blick
    * Das Magazin
    * Der Landbote
    * Die Weltwoche
    * Die Wochenzeitung
    * Grenchner Tagblatt
    * Handelszeitung
    * Limmattaler Zeitung
    * Luzerner Zeitung
    * NZZ am Sonntag
    * Neue Zürcher Zeitung
    * Nidwaldner Zeitung
    * Obwaldner Zeitung
    * Oltner Tagblatt / MLZ
    * Solothurner Zeitung / MLZ
    * SonntagsZeitung
    * Tages-Anzeiger
    * Thuner Tagblatt
    * Toggenburger Tagblatt
    * Wiler Zeitung
    * Zofinger Tagblatt / MLZ
    * aargauerzeitung.ch
    * bazonline.ch
    * berneroberlaender.ch
    * bernerzeitung.ch
    * blick.ch
    * bz - Zeitung für die Region Basel
    * bzbasel.ch
    * derbund.ch
    * handelszeitung.ch
    * nzz.ch
    * solothurnerzeitung.ch
    * srf Video
    * srf.ch
    * tagblatt.ch
    * tagesanzeiger.ch
    * thunertagblatt.ch
    * weltwoche.ch
    * weltwoche.de
    * zuonline.ch

* Zeitraum: Dezember 2022 bis September 2023
* Ersteller\*innen: Krasselt, J., Dreesen, P., Fluor, M., Mahlow, C., Rothenhäusler, K., & Runte, M. (Subkorpus wurde erstellt von Seraina Nadig und hochgeladen von Sonja Huber)
* Nutzungsrechte: persönlich zur Verfügung gestellt für Seraina Nadig von Julia Krasselt/Klaus Rothenhäusler (ZHAW), wird aber voraussichtlich bald veröffentlicht auf der Swiss-AL-Plattform: <https://swiss-al.linguistik.zhaw.ch/rsconnect/workbench/>

## Corpus metadata

* Anzahl Texte: 144
* Anzahl Tokens: 177,711
* Anzahl Types: 19,103

## Annotation

<https://korpuspragmatik.ds.uzh.ch/korpora/ch_al_solarexpress/index.php?thisQ=corpusMetadata&uT=y>

## Kurzbeschreibung

Das Korpus wurde als Testkorpus herausgenommen aus dem deutschen Wort-des-Jahres-Korpus 2023, welches von der ZHAW erstellt wurde. Es beinhaltet alle Artikel mit dem Suchbegriff "Solarexpress", ist allerdings sehr limitiert


## Publikationen

Krasselt, J., Dreesen, P., Fluor, M., Mahlow, C., Rothenhäusler, K., & Runte, M. (2020). Swiss-AL: A Multilingual Swiss Web Corpus for Applied Linguistics. Proceedings of The 12th Language Resources and Evaluation Conference, 4138--4144. https://www.aclweb.org/anthology/2020.lrec-1.510