# Korpus Protestbewegungen 68er/80er (Michael Obrist)

## Grunddaten

* Adresse: <https://korpuspragmatik.ds.uzh.ch/korpora/protestbewegungen/
* Name: protestbewegungen
* Quellen: Flugblätter, Bewegungs- und Wandzeitungen der Zürcher Bewegungen von 1968 und 1980 sowie Zeitungsartikel etablierter Printmedien zu den Bewegungen (Tagesanzeiger, NZZ, Blick, Spiegel, Weltwoche etc.)
  * 68er-Subkorpus gesamt: 2.049 Texte, 777.341 Tokens
  * Bewegungsinterne Dokumente 1968: 1.978 Texte, 766.221 Tokens
  * Bewegungsexterne Zeitungsartikel 1968: 71 Texte, 11.120 Tokens
  * 80er-Subkorpus gesamt: 4.269 Texte, 3.543.836 Tokens
  * Bewegungsinterne Dokumente 1980: 1.375 Texte, 911.823 Tokens
  * Bewegungsexterne Zeitungsartikel 1980: 2.894 Texte, 2.632.013 Tokens
* Zeitraum: 01.05.1968 – 31.12.1973 / 01.05.1980 – 31.12.1981
* Ersteller\*innen: Michael Obrist
* Nutzungsrechte: Darf mit der Erlaubnis von Noah Bubenhofer verwendet werden

## Corpus metadata

* Anzahl Texte: 6.318
* Anzahl Tokens: 4.321.177
* Anzahl Types: 290.524

## Annotation

<https://korpuspragmatik.ds.uzh.ch/korpora/protestbewegungen/index.php?thisQ=corpusMetadata&uT=y>

## Kurzbeschreibung

Dieses Korpus wurde für die Masterarbeit von Michael Obrist mit Dokumenten des Schweizerischen Sozialarchivs und des Buchprojekts "Linke, Angelika/Scharloth, Joachim (Hrsg.): Der Zürcher Sommer 1968: Zwischen Krawall, Utopie und Bürgersinn. Zürich, NZZ Libro, 2008." erstellt. Es enthält sowohl  von den Zürcher Bewegungen von 1968 und 1980 hervorgebrachte Dokumente (v.a. Bewegungszeitungen, Manifeste, Flugblätter, Wandzeitungen und Communiqués) und Zeitungsartikel etablierter Printmedien (z. B. Tagesanzeiger, NZZ, Berner Zeitung, Weltwoche, Blick, Spiegel, Schaffhauser Nachrichten, Neue Luzerner Zeitung usw.), die über die Bewegungen berichten. Es stellt somit ein spezialkorpus dar, das einen empirischen und vergleichenden Zugang zu zwei Schweizer Bewegungen ermöglichen soll, die den Neuen Sozialen Bewegungen zugerechnet werden können. Die Angaben "1968" und "1980" sind hier als grobe Bezeichnungen der jeweiligen Bewegungen gemeint und nehmen jeweils mehrere Jahre in das Blickfeld.

## Publikationen

Obrist, Michael (2021): Vom Globus- zum Opernhauskrawall. Eine korpuslinguistische Diskursanalyse der Zürcher Bewegungen von 1968 und 1980 (=Arbeitstitel, =Masterarbeit, forthcoming). 